hmtl,body{margin:0px;padding:0px;font-family:SimSun,"Lucida Grande", Verdana, Lucida, Arial, Helvetica,sans-serif;font-size:12px;color:#333;height:100%;background:#fff url(images/bg.png) repeat;}
ul, ol, li, h1, h2, h3, h4, h5, h6,dl,dt,dd,p, form, fieldset, table, td, img, div{margin:0px;padding:0px;border:0;}
ul,li,ol{list-style:none; margin:0; padding:0;}
select, input{vertical-align:middle;font-size:12px;}
img{ border:0;}
p{font-size:12px;line-height:24px;}
.clearfix,
.area,
.colContent{zoom:1;clear:both;}
.clearfix:after,
.contain:after,
.area:after,
.mian:after,
.colContent:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
.actionA{ color:#fff;}

i,em,cite{font-style:normal;font-weight:normal;}




.wrap{background: url(images/bg2.png) repeat-x center top;}
.container {background: url(images/bg2.jpg) no-repeat center top;margin: 0 auto;width: 100%;}


.header{height:410px; width:990px;overflow:hidden;margin:0 auto 15px;;zoom:1; position:relative;}
.header .hot{ height:70px; margin:0 auto; width:990px;}
.header .hot .logo{ padding-top:15px; float:left;width:235px;}
.header .hot .logo a{ background:url(images/logo.png) no-repeat; width:235px; height:55px; overflow:hidden; text-indent:-999px; display:block;}
.header .hot h1{font-family:Microsoft Yahei,SimHei; line-height:70px; font-size:36px; font-weight:normal; float:left;}


.daoyu{ width:500px; height:300px; margin:0 auto; padding:25px 20px 15px 0; float:left; overflow:hidden;}
.daoyu p{line-height:28px;  color:#fff; font-size:14px;zoom:1; height:310px; overflow:hidden; display:block;}
.daoyu span{ background:url(images/ICON.png) no-repeat; position:absolute; left:0; top:0; width:90px; padding-left:20px; color:#1899fe;}
.daoyu .hdsj{ background-position:0 -17px;}
.daoyu .hdjs{ background-position:0 -45px;}
.daoyuPic{ width:470px; float:right;}
.daoyuPic img{ width:470px;}
.contain{position:relative; width:990px; margin:0 auto;}





.area {margin:0 auto 30px;width:990px;}
.colL .module{ width:680px;}
.colL .module .colContent{ padding:0;}
.colL .module .colTitle{ height:50px; line-height:50px; border-top:3px solid #D62326;}
.colL .module .colTitle h2{ font-size:24px; font-weight: normal;font-family:Microsoft Yahei,SimHei;}


.colContent{padding:20px;}
.colL{ float:left; display:inline; width:680px; }
.colR{ float:right; display:inline; width:290px;}
.colR .module{ padding:0 18px 20px 18px; border:1px solid #cecece; background:#FFF; border-bottom:none; border-top:none;}
.colR .module .titleBar{background:#E0EFD0;height:34px;line-height:34px;}
.colR .module .titleBar h2{color:#333; font-size:16px; padding-left:15px; float:left; font-family:Microsoft Yahei; font-weight:normal;}
.colR .module .moduleContent{padding:15px 5px 5px 5px;}
.colR .colTitle{ height:40px; line-height:40px; border-bottom:1px solid #b3b3b3;}
.colR .colTitle h2{ font-size:18px; font-weight: normal;font-family:Microsoft Yahei,SimHei;}
.colR .colContent{ padding:0;}

#sideNav{position:fixed;_position:absolute;_top:580px;overflow:hidden;z-index:10; width:270px;}

.tabs { overflow:hidden;}
.tabs dl{overflow:hidden;zoom:1;margin-top:-5px;}
.tabs dt{ height:34px; line-height:34px; background:url(images/ICON.png) repeat-x 0 -344px; overflow:hidden;zoom:1;cursor:pointer;margin-top:5px;position:relative;width:270px;float:left;display:inline;}
.tabs dt h2{ font-size:18px; font-weight: normal;font-family:Microsoft Yahei,SimHei;color:#D62326; padding-left:10px;}
.tabs .current{background:url(images/ICON.png) repeat-x 0 -378px;}
.tabs dd{overflow:hidden;position:relative;float:left;display:inline;width:270px;}


.tabs .hd span{float:right;display:inline;margin-right:10px;font-family:'宋体';}

#scroup{width:60px;height:60px;position:fixed;right:50px;bottom:50px;_right:50px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop + (document.documentElement.clientHeight - 350)));z-index:9999;display:none;cursor:pointer;}
#scroup span:hover{background:url(images/top.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader ( enabled=bEnabled , sizingMethod=sSize , src=images/top.png);}
#scroup span{display:inline-block;*display:inline;zoom:1;width:60px;height:60px;background:url(images/top.png) no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader ( enabled=bEnabled , sizingMethod=sSize , src=images/top.png);}
.scroup .up span{display:none;}


.mqs { margin:10px 0 13px 0; border-bottom:1px dotted #ccc; padding-bottom:5px;}
.mqs p{ line-height:26px; height:26px; overflow:hidden; color:#786123;}
.mqs p span{ color:#999;}
.mqs h3{ font-size:14px; line-height:28px; height:28px; color:#D62326; overflow:hidden;}
.mqs h3 span{ font-size:12px; color:#fff; background:#D62326; padding:5px 5px; margin-right:10px;}

.wqhg{ padding:10px 0;}
.wqhg p{ line-height:28px; height:28px; overflow:hidden; font-size:14px; margin:3px 0;}
.wqhg p span{ font-size:12px; background:#ccc; padding:5px 5px; margin-right:10px;}


.nkey ol{ background:url(images/ICON.png) no-repeat 0 -427px; height:280px; overflow:hidden; margin:10px 0 10px 0;}
.nkey li{ line-height:28px; height:28px; overflow:hidden; padding-left:25px;}
.mquan{ border-top:1px dotted #ccc; padding-top:10px;}
.mquan a{ width:67px; text-align:center; float:left; line-height:24px; line-height:24px; color:#D62326;}
.mlxgly .colContent{ padding:10px 0;}
.mlxgly p{ color:#666; font-family:Arial, Helvetica, sans-serif;}
.mlxgly p a{ color:#D62326; text-decoration:underline;}

.titleBar{zoom:1;}
.titleBar:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.titleBar h3{font-family:Microsoft Yahei,SimHei; font-size:18px; height:40px; line-height:40px; font-weight:normal;}
.moduleContent{zoom:1;clear:both;}
.moduleContent:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.text h3,
.text h4{ line-height:28px; height:28px; font-size:14px;}
.text p a,
.text2 p a{ color: #4c7a00;}

.pic_240{float:left;_display:inline;width:240px;height:260px; position:relative;}
.pic_240 img{display:block;width:240px;height:260px;}
.pic_240 cite{display:block;height:30px;line-height:30px;overflow:hidden;text-align:center;width:240px; position:absolute; bottom:0px;filter: progid:DXImageTransform.Microsoft.alpha(opacity=80);-moz-opacity: 0.8;opacity: 0.8;background:#666;}
.pic_240 a{ color:#fff; font-size:14px;}
.pic_240 a:hover cite{ background:#00abde; color:#fff;}

.twform textarea{ height:88px; width:568px; border:1px solid #ccc; overflow:hidden; padding:0; float:left; background:#fff url(images/inputBg.png) repeat-x; padding:5px; font-size:14px; line-height:24px; color:#666;}
.twform input{ background:url(images/button.png) no-repeat 0 -76px; width:100px; height:100px; display:block; overflow:hidden; text-indent:-999px; border:none; float:left; cursor:pointer;}
.mtw{ margin-bottom:40px;}
.mtw .colTitle span{ color:#0f53a6; margin:0 5px;}
/*=/ 翻页 /=*/
.endPage{line-height:24px;overflow:hidden;text-align:center;clear:both;zoom:1;margin:20px 0;font-family:simsun;color:#999;}
.endPage a,
.endPage span{border:1px solid #e0e0e0;margin:0 4px;padding:3px 7px; background:#fff;}
.endPage .cur,
.endPage a.cur,
.endPage a:hover{background:#2c76d1;color:#fff; border:1px solid #004499;}


.imgText_180_240 {position:relative;padding-left:260px; zoom:1; height:240px; overflow:hidden; margin-bottom:20px;}
.imgText_180_240 .imgText_img{left:0;position:absolute; top:0;}
.imgText_180_240 .imgText_img img{width:240px;height:240px; display:block;}
.imgText_180_240 .text h4{font-size:14px; line-height:28px; position:relative; padding-left:90px;}
.imgText_180_240 .text h4 span{ width:90px; line-height:28px; position:absolute; left:0; top:0; font-size:12px; font-weight:normal; color:#999; background:url(images/ICON.png) no-repeat 0 -83px; padding-left:20px;zoom:1;}
.imgText_180_240 .text h4 a{ color:#D62326;}
.imgText_180_240 .text h4 cite{ color:#999; margin-left:10px;}
.imgText_180_240 .text p{ color:#666;overflow:hidden; line-height:24px; position:relative; padding-left:90px;zoom:1;}
.imgText_180_240 .text p span{ width:90px; line-height:24px; position:absolute; left:0; top:0; font-size:12px; font-weight:normal; color:#999;background:url(images/ICON.png) no-repeat; padding-left:20px;}
.imgText_180_240 .text p .ssjb{background-position:0 -113px;}
.imgText_180_240 .text p .ssks{background-position:0 -140px;}
.imgText_180_240 .text p .jbjs{background-position:0 -168px;}







/*底部重置*/
.footerWrap{background:#786123;}
.footerWrap .footer p a,
.footerWrap .footer p,
.footerWrap .footer-nav ul li a{ color:#fff;}
{ color:#fff;}
.textList li{height: 24px;line-height: 24px;overflow: hidden;font-size:12px; background:url(images/ICON.png) no-repeat 0 14px; padding-left:10px;}

.shareButton{ float:right; padding-right:25px;}
span.bds_more, .bds_tools a{ color:#333;}

#AdLayer {position:absolute;width:60px;display:none;height:60px;right:-70px;}



/*专家答疑*/
.mZjdy { border:1px solid #ccc; background:#fff url(images/dyBg.png) repeat-y left top; width:988px;}
.mZjdy .colTitle{ width:37px; display: inline-block; float:left; padding-left:35px; position:relative;}
.mZjdy .colTitle h2{ color:#D62326; width:28px; font-size:28px; line-height:30px; padding-top:80px;font-family:Microsoft Yahei,SimHei; font-weight:normal;}
.mZjdy .colTitle span{ position:absolute; left:-13px; top:0; width:70px; height:70px; background:url(images/bq.gif) no-repeat; overflow:hidden; text-indent:-999px;}
.mZjdy .colContent{ display:inline-block; float:left;width:876px; clear:none; padding:20px 20px 0;}
.mZjdy .button { padding-left:90px; margin-top:15px;}
.mZjdy .button a{ width:120px; height:38px; display: inline-block; text-align:center; line-height:38px; background:url(images/button.png) no-repeat;font-family:Microsoft Yahei,SimHei; font-style:normal; font-size:16px; text-decoration:none; padding-left:26px;}


.mwytw .colTitle{ position:relative;}
.mwytw .colTitle ul{ position:absolute; right:0; height:50px; top:0;}
.mwytw .colTitle ul li{ float:left; font-size:18px;font-family:Microsoft Yahei,SimHei; line-height:50px; font-weight:normal; margin:0 10px;}
.mwytw .colTitle ul .cur{ background:url(images/ICON.png) no-repeat center -290px;}
.mwytw .colTitle ul .cur a{ color:#D62326; text-decoration:none;}
.wywd{ border:1px solid #ccc;  background:#fff; margin-bottom:10px;}

.wywd .yw{position:relative; padding:25px 25px;zoom:1;}
.wywd .yw h3{ position:absolute; top:0; left:0; background:url(images/ICON.png) no-repeat 0 -200px; width:36px; height:29px; overflow:hidden; text-indent:-999px;}
.wywd .yd{position:relative;  padding:25px 25px; border-top:1px dotted #ccc;zoom:1;}
.wywd .yd h3{ position:absolute; top:0; left:0; background:url(images/ICON.png) no-repeat 0 -240px; width:36px; height:29px; overflow:hidden; text-indent:-999px;}

.imgText_60_60 {position:relative;padding-left:80px; zoom:1; overflow:hidden; }
.imgText_60_60 .imgText_img{left:0;position:absolute; top:0;}
.imgText_60_60 .imgText_img img{width:60px;height:60px; display:block; padding:1px; border:1px solid #ccc;}
.imgText_60_60 .imgText_img cite{ width:64px; height:28px; line-height:28px; display:block; text-align:center;}
.imgText_60_60 .text h4{font-size:14px; line-height:28px;zoom:1; font-weight:normal;}
.imgText_60_60 .text h4 a{ color:#D62326;}
.imgText_60_60 .text p{ color:#666;overflow:hidden; line-height:24px;zoom:1;}
.imgText_60_60 .text p span{ color:#999;}

.imgText_80_80 {position:relative;padding-left:100px; zoom:1; overflow:hidden; margin-bottom:10px; height:86px;}
.imgText_80_80 .imgText_img{left:0;position:absolute; top:0;}
.imgText_80_80 .imgText_img img{width:80px;height:80px; display:block; padding:1px; border:1px solid #ccc;}
.imgText_80_80 .text h4{font-size:14px; line-height:22px;zoom:1; font-weight:bold; height:22px; overflow:hidden;}
.imgText_80_80 .text h4 a{ color:#D62326;}
.imgText_80_80 .text p{ color:#666;overflow:hidden; line-height:20px;zoom:1; height:20px;}
.imgText_80_80 .text h4 span{ color:#999; font-size:12px; margin-left:5px; font-weight:normal;}

.imgText_40_40 {position:relative;padding-left:50px; zoom:1; overflow:hidden; margin-bottom:10px; height:44px;}
.imgText_40_40 .imgText_img{left:0;position:absolute; top:0;}
.imgText_40_40 .imgText_img img{width:40px;height:40px; display:block; padding:1px; border:1px solid #ccc;}
.imgText_40_40 .text h4{font-size:14px; line-height:22px;zoom:1; font-weight:normal; height:22px; overflow:hidden;}
.imgText_40_40 .text h4 a{ color:#D62326;}
.imgText_40_40 .text p{ color:#666;overflow:hidden; line-height:20px;zoom:1; height:20px;}
.imgText_40_40 .text h4 span{ color:#999; font-size:12px; margin-left:5px;}
.mgzkdy{ margin-top:20px;}
.mgzkdy .imgText_40_40{ margin:15px 0;}







#miniNavFamilydoctor{text-align:center;background:#666;height:31px;padding:9px 0 0 0;color:#fff;line-height:18px;color:#999; border-bottom:1px solid #ccc;}
#miniNavFamilydoctor img{border:0px;vertical-align:middle;}
#miniNavFamilydoctor a{margin:0px 2px;padding:1px 3px;line-height:18px;display:inline-block;color:#fff;font-size:12px;text-decoration:none;}
#miniNavFamilydoctor a:hover{color:#fff;text-decoration:underline;}
#miniNavFamilydoctor .fmFamilydoctor{margin:0px auto;width:990px;font-family:simsun, Arial Narrow;font-size:12px;_width:990px;}
#miniNavFamilydoctor .fmFamilydoctor .aHome{float:left;_display:inline;margin-right:5px;}
#miniNavFamilydoctor .fmFamilydoctor #loginName{padding:1px 0;line-height:18px;display:inline-block;}
#miniNavFamilydoctor .fmFamilydoctor a.name{padding-left:5px;}
#miniNavFamilydoctor .fmFamilydoctor #logoutInfo a{padding-left:0;padding-right:0;margin:0;}
#miniNavFamilydoctor .topLink{float:right;_display:inline;width:280px;text-align:right;}
#miniNavFamilydoctor .topLink span{ color:#ccc; margin:0 1px;}
#miniNavFamilydoctor .topSearch{float:left;_display:inline;margin-left:5px;height:21px;overflow:hidden;}
#miniNavFamilydoctor .topSearch .input_text{background:#fff;width:100px;height:17px;line-height:17px;border:1px solid #ccc;color:#808080;padding:0 2px;font-size:12px;float:left;_display:inline;margin-right:2px;}
#miniNavFamilydoctor .topSearch .input_button{background:#fff url(http://img.familydoctor.com.cn/css/public/images/form.png) repeat-x 0 0;border:1px solid #bbbdbc;width:38px;height:19px;line-height:16px;padding-bottom:2px;text-align:center;font-size:12px;cursor:pointer;float:left;_display:inline;}
#miniNavFamilydoctor .welcome{float:left;_display:inline;}
#miniNavFamilydoctor .welcome,
#miniNavFamilydoctor .welcome a{/*display:inline;*/color:#666;}
#miniNavFamilydoctor .welcome a:hover{color:#000;}
#miniNavFamilydoctor .welcome a.loginA{color:#fff;padding-left:0;margin-left:0;}
#miniNavFamilydoctor span.phoneVer{background:url(http://img.familydoctor.com.cn/css/public/images/loginBarBg.png) no-repeat 0 -36px;background-position:0 -37px\9;_background-position:0 -37px;display:inline-block;line-height:18px;padding-left:8px; margin-left:5px;}



.article{}
.article .text { margin-bottom:20px; padding:25px; background:#fff; border:1px solid #ccc;}
.article .text h2{font-family:Microsoft Yahei; font-weight:normal; height:40px; line-height:40px; border-bottom:1px solid #ddd; margin-bottom:10px; font-size:20px; background:url(images/icon.png) no-repeat 0 -732px;}
.article .text h2 em{ color:#fff; margin-right:5px; margin-left:2px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.article .text p{ font-size:14px; line-height:28px; color:#333; text-indent:2em; margin-bottom:15px;}

.mEnd .colTitle{border-top: 3px solid #76a527; height: 50px; line-height: 50px;}
.mEnd .colTitle h2 { font-family: Microsoft Yahei,SimHei; font-size: 24px; font-weight: normal;}
.mEnd .colContent{ padding:0;}
.mEnd .text { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; margin-bottom: 20px; padding: 25px;}
.mEnd .text p{ font-size:14px; line-height:28px;}

.xgbg{border-top:1px solid #ccc; padding-top:10px;}
.xgbg h3{ font-size:16px; line-height:38px; height:38px;color: #4c7a00; font-family:Microsoft Yahei; font-weight:normal;}
.xgbg li{ float:left; width:288px; height:28px; line-height:28px; overflow:hidden; padding-right:14px; background:url(images/ICON.png) 0 13px no-repeat; padding-left:12px;}
.xgbg li a{ font-size:14px;}

.colR .zdzj {
    border-top: 1px solid #CECECE;
    padding-top: 10px;
}
.colR .zdzj .text p{ color:#666;}

.adBox{ position:relative; width:240px; margin-bottom:10px;}
.adBox cite{ position:absolute; left:0; bottom:0; text-align:center; background:url(images/adIcon.png) repeat-x 0 -100px; font-style:normal; color:#fff;height:24px; line-height:24px; width:240px;}

.textlist li{ line-height:24px; height:24px; overflow:hidden; background:url(images/icon.png) no-repeat 0 11px; padding-left:15px;}
.textlist li a{ color:#666;}
.textlist li a:hover{ color:#ea783a;}
.textlist li em a{ color:#333;}

.team h3{ background:url(images/note.png) no-repeat; height:50px; overflow:hidden; text-indent:-999px; margin-bottom:10px;}
.team p{ line-height:28px; height:28px; color:#666;}


.colR .kdhtw{ padding:0 18px 10px}

.headerMail{ background:url(images/mailBox.png) no-repeat; text-indent:38px; font-family:Microsoft Yahei; margin-top:10px;}
.extra{ visibility:hidden;}
.shareButton{ float:right; height:30px; zoom:1;}

/* zhidao */
.colR .zhidao{background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #CCCCCC; border-top:none; padding:0 18px 18px;}
.zhidao .tableList{  float:right;}
.zhidao p{padding:5px 0; text-indent:0px; font-size:12px;}
.zhidao .editorArea{border:1px solid #dddada;background:#fff;height:200px;padding:4px;color:#777; margin-bottom:4px;}
.zhidao .editorArea div{ padding:2px 0; font-size:12px;}
.zhidao .editorArea textarea{ border:0;width:100%;height:148px;padding:0; background:#fff; font-family:simsun;}
.zhidao  .inputText input,
.zhidao textarea{border:1px solid #ddd;color:#777;font-size:12px;padding:5px;line-height:20px;}
.zhidao .inputText{ border:none;}
.zhidao .inputText input{height:18px;line-height:18px;width:auto;_width:0;overflow:visible!ie;}
.zhidao .inputText input.inputKeyword{background:#fff url(images/icon2.png) no-repeat 2px -98px;padding-left:28px; width:217px;}
.zhidao .inputText input.inputReward{background:#fff url(images/icon2.png) no-repeat 2px -128px;padding-left:20px;width:25px;}
.zhidao .button input.buttonAsk{background:#8fc400;border:1px solid #7eac00; float:right;}
.zhidao .button input.buttonAsk:hover{background:#95cb02;}
.zhidao .button input{width:80px;height:30px;line-height:30px;overflow:hidden;color:#fff;border:0;padding:0;cursor:pointer;/*width:auto;_width:0;overflow:visible!ie;*/}